Get a thread message's attachment
GET
/v1/email/threads/{thread_id}/messages/{message_id}/attachments/{attachment_id}
bird email threads messages attachment <thread-id> <message-id> <attachment-id>curl -X GET "https://us1.platform.bird.com/v1/email/threads/{thread_id}/messages/{message_id}/attachments/{attachment_id}" \
-H "Authorization: Bearer $TOKEN"Returns the raw bytes of a single attachment on a conversation message. Works for both received messages (rem_) and sent messages (em_). Attachment bytes are downloadable for the mailbox's retention tier after the message occurred. Later requests return 410 Gone.
Parametri
thread_id
string
Thread identifier. Starts with thr_.
message_id
string
Message ID (rem_ for a received message, em_ for a sent one).
attachment_id
string
Attachment identifier. Starts with ea_ for sent mail or rea_ for received mail.
Risorse correlate
Prosegui con la documentazione, le guide e gli esempi per questo argomento. Le risorse sono in inglese.
Guarda la guidaGetting started with emailEsplora la funzionalitàEmailSegui il percorso di apprendimentoBuild your first integrationGuida all'implementazioneSend your first email
Prova l'esercitazione e ottieni un brief di implementazione